Django==3.2.12
django-cors-headers==3.2.1
django-filter==21.1
djangorestframework==3.13.1
djangorestframework-simplejwt==5.1.0
drf-yasg==1.21.3
openpyxl==3.1.0
zipp==3.1.0
xlrd==2.0.1
rarfile==4.0
tencentcloud-sdk-python==3.0.746
user-agents==2.2.0
psutil==5.9.2
